Subject: Re: [lojban] zi'o and modals

From: John Cowan <[email-masked]>
Date: Mon, 11 Jun 2001 07:37:05 -0400 (EDT)

Richard Todd scripsit:
> John Cowan wrote:
> > Thus if mi klama zo'e, then mi klama zi'o. The converse need not
> > be true, though.
> 
> You've lost me there. Can you elaborate on why this is true?
> 
> I thought:
> {zo'e} is an elided value that you can assume is unimportant. Not only
> does it exist, but whatever value it has makes the sentence true.

Correct.

> So, I don't see how {mi klama zo'e} implies {mi klama zi'o}, or the
> converse. One has an unspecified, unimportant destination, and the
> other is a kind of going that has no destination (zi'o deleted it).

The phrase "has no destination" is ambiguous, and only one of its
meanings works here. "klama be zi'o" has no destination in the
same sense that "mlatu" has no destination: it isn't part of the
place structure. That does not mean *necessarily*, though it
*may* mean, that the underlying *event* is a going-without-destination.
It simply means that *this* bridi does not refer, even implicitly,
to the destination.

Now if you are referring to a going-without-destination, then
"klama be zi'o" holds but not "klama be zo'e". However, every
"klama be zo'e" can also be viewed as a "klama be zi'o".
For that matter, every "klama be la beidjin." can be viewed
as a "klama be zi'o", even though the destination is always Beijing.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter